# flist_* can hold lists of files, separated by commas
#flist_sst=\'tosbcs_input4MIPs_SSTsAndSeaIce_CMIP_PCMDI-AMIP-1-1-3_gn_187001-201706.nc\'
#flist_sic=\'siconcbcs_input4MIPs_SSTsAndSeaIce_CMIP_PCMDI-AMIP-1-1-3_gn_187001-201706.nc\'
#to generate VHR amip files for Edu...
#flist_sst=\'amip_EC-Earth3P-VHR_hist-1950_r1i1p1f1_19950101-20141231_sst_2010.nc\'
#flist_sic=\'amip_EC-Earth3P-VHR_hist-1950_r1i1p1f1_19950101-20141231_sic_2010.nc\'

#!/bin/bash
mpirun -np 1 python3 yamlUtils.py \
        --file_name namelist.yaml \
        --leg_length_sec 5097600 \
        --cpl_freq_amip_sec 86400 \
        --leg_start_date_yyyy 2005 \
        --leg_start_date_mm 01 \
        --leg_start_date_dd 01 \
        --ifs_cmip_fixyear 0 \
        --flist_sst tosbcs_input4MIPs_SSTsAndSeaIce_CMIP_PCMDI-AMIP-1-1-3_gn_187001-201706.nc \
        --flist_sic siconcbcs_input4MIPs_SSTsAndSeaIce_CMIP_PCMDI-AMIP-1-1-3_gn_187001-201706.nc \
        --LDebug False\
        --LInterpolate False

